Updated from global requirements

Change-Id: I56092a359e1d8e4f9f8559a2d853ca3940913d8c
changes/97/478697/11
OpenStack Proposal Bot 5 years ago
parent 805b7b7543
commit b4c2b6f544
  1. 4
      requirements.txt

@ -8,10 +8,10 @@ ipaddress>=1.0.7;python_version<'3.3' # PSF
passlib>=1.7.0 # BSD
python-ironic-inspector-client>=1.5.0 # Apache-2.0
python-heatclient>=1.6.1 # Apache-2.0
python-ironicclient>=1.11.0 # Apache-2.0
python-ironicclient>=1.14.0 # Apache-2.0
python-mistralclient>=3.1.0 # Apache-2.0
python-openstackclient!=3.10.0,>=3.3.0 # Apache-2.0
six>=1.9.0 # MIT
osc-lib>=1.5.1 # Apache-2.0
osc-lib>=1.7.0 # Apache-2.0
websocket-client>=0.32.0 # LGPLv2+
tripleo-common>=7.1.0 # Apache-2.0

Loading…
Cancel
Save